summaryrefslogtreecommitdiff
path: root/clean.sh
diff options
context:
space:
mode:
authorPaul Buetow <paul@buetow.org>2024-02-04 10:45:19 +0200
committerPaul Buetow <paul@buetow.org>2024-02-04 10:45:19 +0200
commit86df1706e25d945aad671d3bf9f89f1d057eb616 (patch)
treeb9a86cdb3133c83e7cccec76fbf133dc20b01c8f /clean.sh
parent6f0b9a473ab8e3fd8ac58724e907809da36b1bd1 (diff)
can compile
Diffstat (limited to 'clean.sh')
-rwxr-xr-xclean.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/clean.sh b/clean.sh
new file mode 100755
index 0000000..0c7aeb8
--- /dev/null
+++ b/clean.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+set -xeuf -o pipefail
+
+find . -name ioriotng -exec rm -v {} \;
+find . -name \*.o -exec rm -v {} \;